--- external-crms

alter table crms add url varchar2(255 char);

update crms set url = isimple_url
where isimple_url is not null;

update crms set type = 'external'
where type = 'isimple';

update crms set type = 'external_corp'
where type = 'isimple_corp';
